<!DOCTYPE html>
<html lang="en">
<heads>
    <meta name="viewport" content="", initial-scale=1.0">
    <title>Lamp Project</title>
    <link rel="icon" type="image/png" href="https://jaikrishna-tavva9.github.io/lamp-project/favicon.png"/>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="hero">
    <nav class="flex-div">
        <img src="https://jaikrishna-tavva9.github.io/lamp-project/menu.png" class="menu-img">
        <a href=""><img src="https://jaikrishna-tavva9.github.io/lamp-project/logo.png" class="logo"></a>
        <ul>
            <li><a href="https://geektechtips.xyz/" class="flex-div">Home →</a></li>
            <li><a href="">Feedback →</a></li>
            <li><a href="https://geektechtips.xyz/pages/privacy-policy">Privacy Policy →</a></li>          
         <button type="button" onclick="toggleBtn()" id="btn"><span></span></button>
        </ul>
      </nav>

      <div class="lamp-container">
        <img src="https://jaikrishna-tavva9.github.io/lamp-project/lamp.png" class="lamp">
        <img src="https://jaikrishna-tavva9.github.io/lamp-project/light.png" class="light" id="light">
      </div>

    <div class="text-container">
        <h1>Best Web <br> Smart Lamp</h1>
        <p>To experience, click on the switch in the menu ☝️.</p>
        <a href="https://github.com/jaikrishna-tavva9/lamp-project">Find Source Code →</a>
    </div>
</div>

<script>
    var btn = document.getElementById("btn")
    var btn = document.getElementById("btn")

    function toggleBtn(){
        btn.classList.toggle("active")
        light.classList.toggle("on")
    }
</script>

</body>
</html>
